prefix=/usr
libdir=${prefix}/lib
includedir=${prefix}/include

Name: drpm
Description: A library for making, reading and applying deltarpm packages
URL: https://github.com/rpm-software-management/drpm
Version: 0.5.2
Libs: -L${libdir} -ldrpm
Cflags: -I${includedir}
